class Transactions::CreditNotesController < ApplicationController
  before_action :set_transactions_sale, only: [:show, :edit, :update, :destroy]

  # GET /transactions/sales
  # GET /transactions/sales.json
  def index
    
   @sales = Sale.where('payment_status = ?', Sale::SALE_STATUS_OUTSTANDING)
    
    

    respond_to do |format|
      format.html # index.html.erb
      format.json { render json: @sales }
    end

 end
  end